[build-status: 128184] Log for failed build of libxau_1:1.0.3-3 (dist=unstable)

Build Daemon 4 buildd4 at linux-m32r.org
Sat May 24 01:54:51 JST 2008


Automatic build of libxau_1:1.0.3-3 on mappi006 by sbuild/m32r 
Build started at 20080524-0135
******************************************************************************
Checking available source versions...
Fetching source files...
Reading package lists...
Building dependency tree...
Reading state information...
Need to get 367kB of source archives.
Get:1 http://debian.linux-m32r.org 06_devonian/main libxau 1:1.0.3-3 (dsc) [1215B]
Get:2 http://debian.linux-m32r.org 06_devonian/main libxau 1:1.0.3-3 (tar) [332kB]
Get:3 http://debian.linux-m32r.org 06_devonian/main libxau 1:1.0.3-3 (diff) [34.0kB]
Fetched 367kB in 6s (57.3kB/s)
Download complete and in download only mode
** Using build dependencies supplied by package:
Build-Depends: debhelper (>= 5.0.0), pkg-config, x11proto-core-dev, quilt
Checking for already installed source dependencies...
sbuild: parse error in chroot-unstable/var/lib/dpkg/status: no Status: field for package libapr0-dev
debhelper: already installed (7.0.6 >= 5.0.0 is satisfied)
pkg-config: already installed (0.22-1)
x11proto-core-dev: already installed (7.0.12-1)
quilt: already installed (0.46-4)
Checking for source dependency conflicts...
Checking correctness of source dependencies...
sbuild: parse error in chroot-unstable/var/lib/dpkg/status: no Status: field for package libapr0-dev
Toolchain package versions: libc6-dev_2.3.6.ds1-13 linux-kernel-headers_2.6.18-7.0.3 gcc-4.1_4.1.1-21 g++-4.1_4.1.1-21 binutils_2.18.1~cvs20080103-1 libstdc++6-4.1-dev_4.1.1-21 libstdc++6_4.1.1-21
/usr/bin/dpkg --set-selections failed------------------------------------------------------------------------------
dpkg-source: extracting libxau in libxau-1.0.3
dpkg-source: info: unpacking libxau_1.0.3.orig.tar.gz
dpkg-source: info: applying libxau_1.0.3-3.diff.gz
dpkg-buildpackage: set CFLAGS to default value: -g -O2
dpkg-buildpackage: set CPPFLAGS to default value: 
dpkg-buildpackage: set LDFLAGS to default value: 
dpkg-buildpackage: set FFLAGS to default value: -g -O2
dpkg-buildpackage: set CXXFLAGS to default value: -g -O2
dpkg-buildpackage: source package libxau
dpkg-buildpackage: source version 1:1.0.3-3
dpkg-buildpackage: host architecture m32r
 /usr/bin/fakeroot debian/rules clean
rm -f stampdir/genscripts
rm -f debian/*.config \
	      debian/*.postinst \
	      debian/*.postrm \
	      debian/*.preinst \
	      debian/*.prerm
rm -f stampdir/patch
Unapplying patches...nothing to do.
dh_testdir
rm -f .pc patches
rm -rf stampdir build-tree
rm -rf imports
dh_clean debian/shlibs.local \
	         debian/po/pothead
dh_testdir
dh_testroot
rm -f build-stamp
rm -f config.cache config.log config.status
rm -f */config.cache */config.log */config.status
rm -f conftest* */conftest*
rm -rf autom4te.cache */autom4te.cache
rm -rf obj-*
dh_clean
 debian/rules build
mkdir stampdir
>stampdir/stampdir
if [ ! -e stampdir/patches ]; then \
		mkdir stampdir/patches; \
		ln -s stampdir/patches .pc; \
		echo 2 >stampdir/patches/.version; \
	fi; \
	if [ ! -e stampdir/log ]; then \
		mkdir stampdir/log; \
	fi; \
	if [ -e debian/patches ] && [ ! -e patches ]; then \
		ln -s debian/patches patches; \
	fi; \
	>stampdir/prepare
if ! [ `which quilt` ]; then \
		echo "Couldn't find quilt. Please install it or add it to the build-depends for this package."; \
		exit 1; \
	fi; \
	if quilt --quiltrc /dev/null next >/dev/null 2>&1; then \
	  echo -n "Applying patches..."; \
	  if quilt --quiltrc /dev/null push -a -v >stampdir/log/patch 2>&1; then \
	    cat stampdir/log/patch; \
	    echo "successful."; \
	  else \
	    cat stampdir/log/patch; \
	    echo "failed! (check stampdir/log/patch for details)"; \
	    exit 1; \
	  fi; \
	else \
	  echo "No patches to apply"; \
	fi; \
	>stampdir/patch
No patches to apply
dh_testdir
test -d obj-m32r-linux-gnu || mkdir obj-m32r-linux-gnu
cd obj-m32r-linux-gnu && \
	../configure --prefix=/usr --mandir=\${prefix}/share/man \
	             --infodir=\${prefix}/share/info --build=m32r-linux-gnu \
	             CFLAGS="-Wall -g -O2" LIB_MAN_SUFFIX=3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking if xorg-macros used to generate configure is at least 1.1... yes, 1.1.2
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether ln -s works... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
checking for a sed that does not truncate output... /bin/sed
checking for grep that handles long lines and -e... /bin/grep
checking for egrep... /bin/grep -E
checking for ld used by gcc... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking for /usr/bin/ld option to reload object files... -r
checking for BSD-compatible nm... /usr/bin/nm -B
checking how to recognise dependent libraries... pass_all
checking how to run the C preprocessor... gcc -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking dlfcn.h usability... yes
checking dlfcn.h presence... yes
checking for dlfcn.h... yes
checking for g++... g++
checking whether we are using the GNU C++ compiler... yes
checking whether g++ accepts -g... yes
checking dependency style of g++... gcc3
checking how to run the C++ preprocessor... g++ -E
checking for g77... no
checking for xlf... no
checking for f77... no
checking for frt... no
checking for pgf77... no
checking for cf77... no
checking for fort77... no
checking for fl32... no
checking for af77... no
checking for xlf90... no
checking for f90... no
checking for pgf90... no
checking for pghpf... no
checking for epcf90... no
checking for gfortran... no
checking for g95... no
checking for xlf95... no
checking for f95... no
checking for fort... no
checking for ifort... no
checking for ifc... no
checking for efc... no
checking for pgf95... no
checking for lf95... no
checking for ftn... no
checking whether we are using the GNU Fortran 77 compiler... no
checking whether  accepts -g... no
checking the maximum length of command line arguments... 32768
checking command to parse /usr/bin/nm -B output from gcc object... ok
checking for objdir... .libs
checking for ar... ar
checking for ranlib... ranlib
checking for strip... strip
checking if gcc supports -fno-rtti -fno-exceptions... no
checking for gcc option to produce PIC... -fPIC
checking if gcc PIC flag -fPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking whether the gcc linker (/usr/bin/ld) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
configure: creating libtool
appending configuration tag "CXX" to libtool
checking for ld used by g++... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking whether the g++ linker (/usr/bin/ld) supports shared libraries... yes
checking for g++ option to produce PIC... -fPIC
checking if g++ PIC flag -fPIC works... yes
checking if g++ static flag -static works... yes
checking if g++ supports -c -o file.o... yes
checking whether the g++ linker (/usr/bin/ld) supports shared libraries... yes
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
appending configuration tag "F77" to libtool
checking whether make sets $(MAKE)... (cached) yes
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for XAU... yes
checking for gethostbyname_r in -lc... yes
configure: creating ./config.status
config.status: creating Makefile
config.status: creating xau.pc
config.status: creating config.h
config.status: executing depfiles commands
cd obj-m32r-linux-gnu && /usr/bin/make
make[1]: Entering directory `/build/buildd4/libxau-1.0.3/obj-m32r-linux-gnu'
rm -f XauFileName.3 XauReadAuth.3 XauLockAuth.3 XauUnlockAuth.3 XauWriteAuth.3 XauDisposeAuth.3 XauGetAuthByAddr.3 XauGetBestAuthByAddr.3
(for i in XauFileName.3 XauReadAuth.3 XauLockAuth.3 XauUnlockAuth.3 XauWriteAuth.3 XauDisposeAuth.3 XauGetAuthByAddr.3 XauGetBestAuthByAddr.3 ; do \
	 echo .so man3/Xau.3 > $i; \
	 done)
touch shadows.DONE
/usr/bin/make  all-am
make[2]: Entering directory `/build/buildd4/libxau-1.0.3/obj-m32r-linux-gnu'
if /bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include   -Wall -Wpointer-arith -Wstrict-prototypes 	-Wmissing-prototypes -Wmissing-declarations 	-Wnested-externs -fno-strict-aliasing    -Wall -g -O2 -MT AuDispose.lo -MD -MP -MF ".deps/AuDispose.Tpo" -c -o AuDispose.lo ../AuDispose.c; \
	then mv -f ".deps/AuDispose.Tpo" ".deps/AuDispose.Plo"; else rm -f ".deps/AuDispose.Tpo"; exit 1; fi
mkdir .libs
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuDispose.lo -MD -MP -MF .deps/AuDispose.Tpo -c ../AuDispose.c  -fPIC -DPIC -o .libs/AuDispose.o
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuDispose.lo -MD -MP -MF .deps/AuDispose.Tpo -c ../AuDispose.c -o AuDispose.o >/dev/null 2>&1
if /bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include   -Wall -Wpointer-arith -Wstrict-prototypes 	-Wmissing-prototypes -Wmissing-declarations 	-Wnested-externs -fno-strict-aliasing    -Wall -g -O2 -MT AuFileName.lo -MD -MP -MF ".deps/AuFileName.Tpo" -c -o AuFileName.lo ../AuFileName.c; \
	then mv -f ".deps/AuFileName.Tpo" ".deps/AuFileName.Plo"; else rm -f ".deps/AuFileName.Tpo"; exit 1; fi
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuFileName.lo -MD -MP -MF .deps/AuFileName.Tpo -c ../AuFileName.c  -fPIC -DPIC -o .libs/AuFileName.o
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuFileName.lo -MD -MP -MF .deps/AuFileName.Tpo -c ../AuFileName.c -o AuFileName.o >/dev/null 2>&1
if /bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include   -Wall -Wpointer-arith -Wstrict-prototypes 	-Wmissing-prototypes -Wmissing-declarations 	-Wnested-externs -fno-strict-aliasing    -Wall -g -O2 -MT AuGetAddr.lo -MD -MP -MF ".deps/AuGetAddr.Tpo" -c -o AuGetAddr.lo ../AuGetAddr.c; \
	then mv -f ".deps/AuGetAddr.Tpo" ".deps/AuGetAddr.Plo"; else rm -f ".deps/AuGetAddr.Tpo"; exit 1; fi
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuGetAddr.lo -MD -MP -MF .deps/AuGetAddr.Tpo -c ../AuGetAddr.c  -fPIC -DPIC -o .libs/AuGetAddr.o
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuGetAddr.lo -MD -MP -MF .deps/AuGetAddr.Tpo -c ../AuGetAddr.c -o AuGetAddr.o >/dev/null 2>&1
if /bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include   -Wall -Wpointer-arith -Wstrict-prototypes 	-Wmissing-prototypes -Wmissing-declarations 	-Wnested-externs -fno-strict-aliasing    -Wall -g -O2 -MT AuGetBest.lo -MD -MP -MF ".deps/AuGetBest.Tpo" -c -o AuGetBest.lo ../AuGetBest.c; \
	then mv -f ".deps/AuGetBest.Tpo" ".deps/AuGetBest.Plo"; else rm -f ".deps/AuGetBest.Tpo"; exit 1; fi
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuGetBest.lo -MD -MP -MF .deps/AuGetBest.Tpo -c ../AuGetBest.c  -fPIC -DPIC -o .libs/AuGetBest.o
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuGetBest.lo -MD -MP -MF .deps/AuGetBest.Tpo -c ../AuGetBest.c -o AuGetBest.o >/dev/null 2>&1
if /bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include   -Wall -Wpointer-arith -Wstrict-prototypes 	-Wmissing-prototypes -Wmissing-declarations 	-Wnested-externs -fno-strict-aliasing    -Wall -g -O2 -MT AuLock.lo -MD -MP -MF ".deps/AuLock.Tpo" -c -o AuLock.lo ../AuLock.c; \
	then mv -f ".deps/AuLock.Tpo" ".deps/AuLock.Plo"; else rm -f ".deps/AuLock.Tpo"; exit 1; fi
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuLock.lo -MD -MP -MF .deps/AuLock.Tpo -c ../AuLock.c  -fPIC -DPIC -o .libs/AuLock.o
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuLock.lo -MD -MP -MF .deps/AuLock.Tpo -c ../AuLock.c -o AuLock.o >/dev/null 2>&1
if /bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include   -Wall -Wpointer-arith -Wstrict-prototypes 	-Wmissing-prototypes -Wmissing-declarations 	-Wnested-externs -fno-strict-aliasing    -Wall -g -O2 -MT AuRead.lo -MD -MP -MF ".deps/AuRead.Tpo" -c -o AuRead.lo ../AuRead.c; \
	then mv -f ".deps/AuRead.Tpo" ".deps/AuRead.Plo"; else rm -f ".deps/AuRead.Tpo"; exit 1; fi
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuRead.lo -MD -MP -MF .deps/AuRead.Tpo -c ../AuRead.c  -fPIC -DPIC -o .libs/AuRead.o
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuRead.lo -MD -MP -MF .deps/AuRead.Tpo -c ../AuRead.c -o AuRead.o >/dev/null 2>&1
if /bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include   -Wall -Wpointer-arith -Wstrict-prototypes 	-Wmissing-prototypes -Wmissing-declarations 	-Wnested-externs -fno-strict-aliasing    -Wall -g -O2 -MT AuUnlock.lo -MD -MP -MF ".deps/AuUnlock.Tpo" -c -o AuUnlock.lo ../AuUnlock.c; \
	then mv -f ".deps/AuUnlock.Tpo" ".deps/AuUnlock.Plo"; else rm -f ".deps/AuUnlock.Tpo"; exit 1; fi
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuUnlock.lo -MD -MP -MF .deps/AuUnlock.Tpo -c ../AuUnlock.c  -fPIC -DPIC -o .libs/AuUnlock.o
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuUnlock.lo -MD -MP -MF .deps/AuUnlock.Tpo -c ../AuUnlock.c -o AuUnlock.o >/dev/null 2>&1
if /bin/sh ./libtool --tag=CC --mode=compile gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include   -Wall -Wpointer-arith -Wstrict-prototypes 	-Wmissing-prototypes -Wmissing-declarations 	-Wnested-externs -fno-strict-aliasing    -Wall -g -O2 -MT AuWrite.lo -MD -MP -MF ".deps/AuWrite.Tpo" -c -o AuWrite.lo ../AuWrite.c; \
	then mv -f ".deps/AuWrite.Tpo" ".deps/AuWrite.Plo"; else rm -f ".deps/AuWrite.Tpo"; exit 1; fi
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuWrite.lo -MD -MP -MF .deps/AuWrite.Tpo -c ../AuWrite.c  -fPIC -DPIC -o .libs/AuWrite.o
 gcc -DHAVE_CONFIG_H -I. -I.. -I. -I../include -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -Wall -g -O2 -MT AuWrite.lo -MD -MP -MF .deps/AuWrite.Tpo -c ../AuWrite.c -o AuWrite.o >/dev/null 2>&1
/bin/sh ./libtool --tag=CC --mode=link gcc -Wall -Wpointer-arith -Wstrict-prototypes 	-Wmissing-prototypes -Wmissing-declarations 	-Wnested-externs -fno-strict-aliasing    -Wall -g -O2   -o libXau.la -rpath /usr/lib -version-number 6:0:0 -no-undefined AuDispose.lo AuFileName.lo AuGetAddr.lo AuGetBest.lo AuLock.lo AuRead.lo AuUnlock.lo AuWrite.lo   
gcc -shared  .libs/AuDispose.o .libs/AuFileName.o .libs/AuGetAddr.o .libs/AuGetBest.o .libs/AuLock.o .libs/AuRead.o .libs/AuUnlock.o .libs/AuWrite.o   -Wl,-soname -Wl,libXau.so.6 -o .libs/libXau.so.6.0.0
(cd .libs && rm -f libXau.so.6 && ln -s libXau.so.6.0.0 libXau.so.6)
(cd .libs && rm -f libXau.so && ln -s libXau.so.6.0.0 libXau.so)
ar cru .libs/libXau.a  AuDispose.o AuFileName.o AuGetAddr.o AuGetBest.o AuLock.o AuRead.o AuUnlock.o AuWrite.o
ranlib .libs/libXau.a
creating libXau.la
(cd .libs && rm -f libXau.la && ln -s ../libXau.la libXau.la)
sed 's/__xorgversion__/"libXau 1.0.3" "X Version 11"/' \
	< ../Xau.man > Xau.3
make[2]: Leaving directory `/build/buildd4/libxau-1.0.3/obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd4/libxau-1.0.3/obj-m32r-linux-gnu'
touch build-stamp
 /usr/bin/fakeroot debian/rules binary-arch
dh_testdir
dh_testroot
dh_clean -k
dh_installdirs
cd obj-m32r-linux-gnu && /usr/bin/make DESTDIR=/build/buildd4/libxau-1.0.3/debian/tmp install
make[1]: Entering directory `/build/buildd4/libxau-1.0.3/obj-m32r-linux-gnu'
/usr/bin/make  install-am
make[2]: Entering directory `/build/buildd4/libxau-1.0.3/obj-m32r-linux-gnu'
make[3]: Entering directory `/build/buildd4/libxau-1.0.3/obj-m32r-linux-gnu'
test -z "/usr/lib" || mkdir -p -- "/build/buildd4/libxau-1.0.3/debian/tmp/usr/lib"
 /bin/sh ./libtool --mode=install /usr/bin/ginstall -c  'libXau.la' '/build/buildd4/libxau-1.0.3/debian/tmp/usr/lib/libXau.la'
/usr/bin/ginstall -c .libs/libXau.so.6.0.0 /build/buildd4/libxau-1.0.3/debian/tmp/usr/lib/libXau.so.6.0.0
(cd /build/buildd4/libxau-1.0.3/debian/tmp/usr/lib && { ln -s -f libXau.so.6.0.0 libXau.so.6 || { rm -f libXau.so.6 && ln -s libXau.so.6.0.0 libXau.so.6; }; })
(cd /build/buildd4/libxau-1.0.3/debian/tmp/usr/lib && { ln -s -f libXau.so.6.0.0 libXau.so || { rm -f libXau.so && ln -s libXau.so.6.0.0 libXau.so; }; })
/usr/bin/ginstall -c .libs/libXau.lai /build/buildd4/libxau-1.0.3/debian/tmp/usr/lib/libXau.la
/usr/bin/ginstall -c .libs/libXau.a /build/buildd4/libxau-1.0.3/debian/tmp/usr/lib/libXau.a
chmod 644 /build/buildd4/libxau-1.0.3/debian/tmp/usr/lib/libXau.a
ranlib /build/buildd4/libxau-1.0.3/debian/tmp/usr/lib/libXau.a
libtool: install: warning: remember to run `libtool --finish /usr/lib'
test -z "/usr/share/man/man3" || mkdir -p -- "/build/buildd4/libxau-1.0.3/debian/tmp/usr/share/man/man3"
 /usr/bin/ginstall -c -m 644 'Xau.3' '/build/buildd4/libxau-1.0.3/debian/tmp/usr/share/man/man3/Xau.3'
 /usr/bin/ginstall -c -m 644 'XauFileName.3' '/build/buildd4/libxau-1.0.3/debian/tmp/usr/share/man/man3/XauFileName.3'
 /usr/bin/ginstall -c -m 644 'XauReadAuth.3' '/build/buildd4/libxau-1.0.3/debian/tmp/usr/share/man/man3/XauReadAuth.3'
 /usr/bin/ginstall -c -m 644 'XauLockAuth.3' '/build/buildd4/libxau-1.0.3/debian/tmp/usr/share/man/man3/XauLockAuth.3'
 /usr/bin/ginstall -c -m 644 'XauUnlockAuth.3' '/build/buildd4/libxau-1.0.3/debian/tmp/usr/share/man/man3/XauUnlockAuth.3'
 /usr/bin/ginstall -c -m 644 'XauWriteAuth.3' '/build/buildd4/libxau-1.0.3/debian/tmp/usr/share/man/man3/XauWriteAuth.3'
 /usr/bin/ginstall -c -m 644 'XauDisposeAuth.3' '/build/buildd4/libxau-1.0.3/debian/tmp/usr/share/man/man3/XauDisposeAuth.3'
 /usr/bin/ginstall -c -m 644 'XauGetAuthByAddr.3' '/build/buildd4/libxau-1.0.3/debian/tmp/usr/share/man/man3/XauGetAuthByAddr.3'
 /usr/bin/ginstall -c -m 644 'XauGetBestAuthByAddr.3' '/build/buildd4/libxau-1.0.3/debian/tmp/usr/share/man/man3/XauGetBestAuthByAddr.3'
test -z "" || mkdir -p -- "/build/buildd4/libxau-1.0.3/debian/tmp"
test -z "/usr/lib/pkgconfig" || mkdir -p -- "/build/buildd4/libxau-1.0.3/debian/tmp/usr/lib/pkgconfig"
 /usr/bin/ginstall -c -m 644 'xau.pc' '/build/buildd4/libxau-1.0.3/debian/tmp/usr/lib/pkgconfig/xau.pc'
test -z "/usr/include/X11" || mkdir -p -- "/build/buildd4/libxau-1.0.3/debian/tmp/usr/include/X11"
 /usr/bin/ginstall -c -m 644 '../include/X11/Xauth.h' '/build/buildd4/libxau-1.0.3/debian/tmp/usr/include/X11/Xauth.h'
make[3]: Leaving directory `/build/buildd4/libxau-1.0.3/obj-m32r-linux-gnu'
make[2]: Leaving directory `/build/buildd4/libxau-1.0.3/obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd4/libxau-1.0.3/obj-m32r-linux-gnu'
dh_testdir
dh_testroot
dh_installdocs
dh_install --sourcedir=debian/tmp --list-missing
dh_install: debian/tmp/usr/lib/libXau.la exists in debian/tmp/ but is not installed to anywhere
dh_installchangelogs ChangeLog
dh_link
dh_strip --dbg-package=libxau6-dbg
dh_compress
dh_fixperms
dh_makeshlibs
dh_shlibdeps
dpkg-shlibdeps: failure: no dependency information found for /lib/libc.so.6 (used by debian/libxau6/usr/lib/libXau.so.6.0.0).
dh_shlibdeps: command returned error code 512
make: *** [binary-arch] Error 1
dpkg-buildpackage: failure: /usr/bin/fakeroot debian/rules binary-arch gave error exit status 2
******************************************************************************
Build finished at 20080524-0154
FAILED [dpkg-buildpackage died]
------------------------------------------------------------------------------
******************************************************************************
Finished at 20080524-0154
Build needed 00:15:36, 2744k disk space




More information about the build-status mailing list